line_info_lines_menu:
  label: Lines menu
  namespace: Organisms/TM - Line info
  use: '@organisms/tm-line-info/line-info-lines-menu/line-info-lines-menu.twig'
  description: Lines menu
  libraries:
    - line_info_lines_menu_lib:
        css:
          component:
            ../styles/line-info-lines-menu.css: {}

  fields:
    mid:
      type: text
      label: Menu ID
      description: Menu ID
      preview: my-menu
    links:
      type: object
      label: Items
      preview:
        - lid: _1
          title: Intercity
          url: /
          icon:
        - lid: _2
          title: Connect
          url: /
          icon:
          class: 'active'
        - lid: _3
          title: Regional
          url: /
          icon:
